uuid:
  -
    value: a82269dc-2974-4a4b-bb9d-242ead37e972
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: local-cuisine_cretan-cusine.jpg
uri:
  -
    value: 'public://2019-10/local-cuisine_cretan-cusine.jpg'
    url: /sites/default/files/2019-10/local-cuisine_cretan-cusine.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 640593
status:
  -
    value: true
created:
  -
    value: '2019-10-23T12:25:49+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T12:25:49+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
